Page MenuHomePhabricator

Tooltip in UploadWizard shows HTML entity number for apostrophe
Closed, ResolvedPublic

Description

Tooltip in UploadWizard shows HTML entity number like:

'

instead of apostrophe (').

Screenshot:

Original messages in translatewiki.

Verified in:

  • Google Chrome 45
  • Firefox 41
  • Internet Explorer 11

Event Timeline

Beta16 created this task.Sep 24 2015, 3:19 PM
Beta16 raised the priority of this task from to Low.
Beta16 updated the task description. (Show Details)
Beta16 added a project: UploadWizard.
Beta16 added a subscriber: Beta16.
Restricted Application added a project: Multimedia. · View Herald TranscriptSep 24 2015, 3:19 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Aklapper renamed this task from Tooltip in UploadWizard shows HTML entity number to Tooltip in UploadWizard shows HTML entity number for apostrophe.Sep 25 2015, 9:10 AM
Aklapper set Security to None.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptSep 25 2015, 9:10 AM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 29 2015, 4:08 PM

Change 243985 had a related patch set uploaded (by Bartosz Dziewoński):
Do not double-escape help tooltips (hints)

https://gerrit.wikimedia.org/r/243985

Change 243985 merged by jenkins-bot:
Do not double-escape help tooltips (hints)

https://gerrit.wikimedia.org/r/243985

matmarex closed this task as Resolved.Oct 20 2015, 7:25 PM

This change will be deployed to Commons next week, on Wednesday, 28 October 2015, per https://www.mediawiki.org/wiki/MediaWiki_1.27/Roadmap.